# avmux_kvag

libav Simon & Schuster Interactive VAG muxer

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──avmux_kvag

## Implemented interfaces

    GstTagSetter

## Factory details

Authors: – Wim Taymans <wim.taymans@chello.be>, Ronald Bultje <rbultje@ronald.bitfreak.net></rbultje@ronald.bitfreak.net></wim.taymans@chello.be>

Classification: – `Codec/Muxer`

Rank – marginal

Plugin – libav

Package – GStreamer FFMPEG Plug-ins

## Pad Templates

### `src`

    application/x-gst-av-kvag:

Presence – always

Direction – src

Object type – GstPad

## Properties

### maxdelay

    “maxdelay” gint

Set the maximum demux-decode delay (in microseconds)

Flags : Read / Write

Default value : 0

### preload

    “preload” gint

Set the initial demux-decode delay (in microseconds)

Flags : Read / Write

Default value : 0

The results of the search are